Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 03:08:00 -0700 (PDT)

I understand how things get taken out of context and I don't want us to
overreact. However, there are ways to head this kind of comment off before
it is raised. We developed some MESSAGES for Jeff to use in his travels. We
should try to put those back in front of him now and then reinforce those
in our follow-ups with the press after his interviews. I believe Kathy gave
a copy of these to Mark Palmer and Peggy Mahoney as well as the results of
the focus group research we did on the topic.